Change log for fecofin package in Ubuntu

17 of 7 results
Deleted in raring-release (Reason: (From Debian) RoM; Withdrawn upstream; Debian bug #678901)
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-11
fecofin (290.76-3) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  11 Nov 2011 09:26:22 +0000

Available diffs

Superseded in precise-release on 2011-11-11
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
fecofin (290.76-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  17 Nov 2009 17:45:28 +0000

Available diffs

Superseded in lucid-release on 2009-11-17
Obsolete in karmic-release on 2013-03-04
fecofin (290.76-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  28 Apr 2009 23:03:23 +0100

Available diffs

Superseded in karmic-release on 2009-04-28
Obsolete in jaunty-release on 2013-02-28
fecofin (270.75-1) unstable; urgency=low

  * New upstream release

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
fecofin (270.73-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated Build-Depends: to current R version
  * debian/control: Updated Standards-Version: to current value

Superseded in intrepid-release on 2008-05-15
Obsolete in hardy-release on 2015-04-24
fecofin (260.72-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added (Build-)Depends: on new package 'r-cran-futilities'
  * debian/control: Added Build-Depends on xfvb for tcltk lazyload at build
  
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
fecofin (240.10067-2) unstable; urgency=low

  * debian/copyright: Added note that R sourcecode herein in licensed
    under the LPGL.
  * The package also contain pdf documentation. This is common practice
    with academic material. No source code is provided for these files.

17 of 7 results